Wind River Support Network

HomeDefectsLIN5-7505
Fixed

LIN5-7505 : WRL5: Update ixgbe drivers to latest version

Created: Aug 14, 2013    Updated: Dec 19, 2017
Resolved Date: Sep 28, 2013
Found In Version: 5.0.1
Fix Version: 5.0.1.8
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: BSP

Description

Update latest versions of drivers ixgbe and ixgbevf.

The versions currently in WRL501 have problems
both with setting of MTU size and performance issues.

Steps to Reproduce

NA

Other Downloads


Live chat
Online